Bug 821422 - Airplane mode leaves Bluetooth enabled
Airplane mode leaves Bluetooth enabled
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Control Center Maintainer
Vitezslav Humpa
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 08:49 EDT by Vitezslav Humpa
Modified: 2012-11-23 02:32 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 838848 (view as bug list)
Environment:
Last Closed: 2012-11-23 02:32:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vitezslav Humpa 2012-05-14 08:49:37 EDT
Description of problem:
Setting Airplane mode in "Network" GNOME Control Center module leaves Bluetooth on air and visible when set.

Version-Release number of selected component (if applicable):
control-center-3.4.1-1.fc17.x86_64
gnome-bluetooth-3.4.0-1.fc17.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Enable bluetooth
2. Run System Settings
3. -> Network
4. Toggle 'Airplane mode' on
  
Actual results:
Bluetooth keeps on air, isn't affected by airplane mode settings

Expected results:
Bluetooth is disabled

Additional info:
Comment 1 Andre Klapper 2012-08-01 17:03:53 EDT
Upstream is https://bugzilla.gnome.org/show_bug.cgi?id=675778
Comment 2 Kalev Lember 2012-11-14 11:09:05 EST
Should be fixed in control-center-3.6.3-1.fc18 build.
Comment 3 Fedora Update System 2012-11-14 17:05:10 EST
accerciser-3.6.2-1.fc18,anjuta-3.6.2-1.fc18,at-spi2-atk-2.6.2-1.fc18,at-spi2-core-2.6.2-1.fc18,baobab-3.6.2-2.fc18,brasero-3.6.1-1.fc18,cheese-3.6.2-1.fc18,control-center-3.6.3-1.fc18,dconf-0.14.1-3.fc18,devhelp-3.6.1-1.fc18,empathy-3.6.2-1.fc18,eog-3.6.2-1.fc18,evolution-3.6.2-2.fc18,evolution-data-server-3.6.2-1.fc18,evolution-ews-3.6.1-1.fc18,evolution-mapi-3.6.2-1.fc18,file-roller-3.6.2-1.fc18,gcalctool-6.6.2-1.fc18,gcr-3.6.2-1.fc18,gdk-pixbuf2-2.26.5-1.fc18,gdm-3.6.2-1.fc18,gedit-3.6.2-1.fc18,glib2-2.34.2-1.fc18,glibmm24-2.34.1-1.fc18,glib-networking-2.34.2-1.fc18,glom-1.22.1-1.fc18,gmime-2.6.12-1.fc18,gnome-contacts-3.6.2-1.fc18,gnome-desktop3-3.6.2-1.fc18,gnome-devel-docs-3.6.2-1.fc18,gnome-documents-3.6.2-1.fc18,gnome-font-viewer-3.6.1-1.fc18,gnome-icon-theme-3.6.2-1.fc18,gnome-icon-theme-extras-3.6.2-1.fc18,gnome-icon-theme-symbolic-3.6.2-1.fc18,gnome-keyring-3.6.2-1.fc18,gnome-menus-3.6.1-1.fc18,gnome-online-accounts-3.6.2-1.fc18,gnome-packagekit-3.6.1-1.fc18,gnome-panel-3.6.2-1.fc18,gnome-screenshot-3.6.1-1.fc18,gnome-session-3.6.2-2.fc18,gnome-settings-daemon-3.6.3-1.fc18,gnome-shell-3.6.2-2.fc18,gnome-system-log-3.6.1-1.fc18,gnome-themes-standard-3.6.2-1.fc18,gnome-user-docs-3.6.2-1.fc18,gnote-3.6.1-1.fc18,gobject-introspection-1.34.2-1.fc18,grilo-0.2.3-1.fc18,grilo-plugins-0.2.3-1.fc18,gsettings-desktop-schemas-3.6.1-1.fc18,gtk3-3.6.2-1.fc18,gtkhtml3-4.6.1-1.fc18,gucharmap-3.6.1-1.fc18,gvfs-1.14.2-1.fc18,libcroco-0.6.8-1.fc18,libgdl-3.6.2-1.fc18,libgee06-0.6.6.1-1.fc18,libgweather-3.6.2-1.fc18,libsoup-2.40.2-1.fc18,libwnck3-3.4.4-1.fc18,libxml++-2.36.0-1.fc18,mutter-3.6.2-1.fc18,nautilus-3.6.3-1.fc18,orca-3.6.3-1.fc18,pango-1.32.2-1.fc18,pangox-compat-0.0.2-1.fc18,pyatspi-2.6.0-1.fc18,pygobject3-3.4.2-2.fc18,seahorse-3.6.3-1.fc18,seahorse-sharing-3.6.1-1.fc18,sushi-3.6.1-1.fc18,tracker-0.14.4-1.fc18,vala-0.18.1-1.fc18,vinagre-3.6.2-1.fc18,vino-3.6.2-1.fc18,vte3-0.34.2-1.fc18,yelp-3.6.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/accerciser-3.6.2-1.fc18,anjuta-3.6.2-1.fc18,at-spi2-atk-2.6.2-1.fc18,at-spi2-core-2.6.2-1.fc18,baobab-3.6.2-2.fc18,brasero-3.6.1-1.fc18,cheese-3.6.2-1.fc18,control-center-3.6.3-1.fc18,dconf-0.14.1-3.fc18,devhelp-3.6.1-1.fc18,empathy-3.6.2-1.fc18,eog-3.6.2-1.fc18,evolution-3.6.2-2.fc18,evolution-data-server-3.6.2-1.fc18,evolution-ews-3.6.1-1.fc18,evolution-mapi-3.6.2-1.fc18,file-roller-3.6.2-1.fc18,gcalctool-6.6.2-1.fc18,gcr-3.6.2-1.fc18,gdk-pixbuf2-2.26.5-1.fc18,gdm-3.6.2-1.fc18,gedit-3.6.2-1.fc18,glib2-2.34.2-1.fc18,glibmm24-2.34.1-1.fc18,glib-networking-2.34.2-1.fc18,glom-1.22.1-1.fc18,gmime-2.6.12-1.fc18,gnome-contacts-3.6.2-1.fc18,gnome-desktop3-3.6.2-1.fc18,gnome-devel-docs-3.6.2-1.fc18,gnome-documents-3.6.2-1.fc18,gnome-font-viewer-3.6.1-1.fc18,gnome-icon-theme-3.6.2-1.fc18,gnome-icon-theme-extras-3.6.2-1.fc18,gnome-icon-theme-symbolic-3.6.2-1.fc18,gnome-keyring-3.6.2-1.fc18,gnome-menus-3.6.1-1.fc18,gnome-online-accounts-3.6.2-1.fc18,gnome-packagekit-3.6.1-1.fc18,gnome-panel-3.6.2-1.fc18,gnome-screenshot-3.6.1-1.fc18,gnome-session-3.6.2-2.fc18,gnome-settings-daemon-3.6.3-1.fc18,gnome-shell-3.6.2-2.fc18,gnome-system-log-3.6.1-1.fc18,gnome-themes-standard-3.6.2-1.fc18,gnome-user-docs-3.6.2-1.fc18,gnote-3.6.1-1.fc18,gobject-introspection-1.34.2-1.fc18,grilo-0.2.3-1.fc18,grilo-plugins-0.2.3-1.fc18,gsettings-desktop-schemas-3.6.1-1.fc18,gtk3-3.6.2-1.fc18,gtkhtml3-4.6.1-1.fc18,gucharmap-3.6.1-1.fc18,gvfs-1.14.2-1.fc18,libcroco-0.6.8-1.fc18,libgdl-3.6.2-1.fc18,libgee06-0.6.6.1-1.fc18,libgweather-3.6.2-1.fc18,libsoup-2.40.2-1.fc18,libwnck3-3.4.4-1.fc18,libxml++-2.36.0-1.fc18,mutter-3.6.2-1.fc18,nautilus-3.6.3-1.fc18,orca-3.6.3-1.fc18,pango-1.32.2-1.fc18,pangox-compat-0.0.2-1.fc18,pyatspi-2.6.0-1.fc18,pygobject3-3.4.2-2.fc18,seahorse-3.6.3-1.fc18,seahorse-sharing-3.6.1-1.fc18,sushi-3.6.1-1.fc18,tracker-0.14.4-1.fc18,vala-0.18.1-1.fc18,vinagre-3.6.2-1.fc18,vino-3.6.2-1.fc18,vte3-0.34.2-1.fc18,yelp-3.6.2-1.fc18
Comment 4 Fedora Update System 2012-11-15 01:28:56 EST
Package accerciser-3.6.2-1.fc18, anjuta-3.6.2-1.fc18, at-spi2-atk-2.6.2-1.fc18, at-spi2-core-2.6.2-1.fc18, baobab-3.6.2-2.fc18, brasero-3.6.1-1.fc18, cheese-3.6.2-1.fc18, control-center-3.6.3-1.fc18, dconf-0.14.1-3.fc18, devhelp-3.6.1-1.fc18, empathy-3.6.2-1.fc18, eog-3.6.2-1.fc18, evolution-3.6.2-2.fc18, evolution-data-server-3.6.2-1.fc18, evolution-ews-3.6.1-1.fc18, evolution-mapi-3.6.2-1.fc18, file-roller-3.6.2-1.fc18, gcalctool-6.6.2-1.fc18, gcr-3.6.2-1.fc18, gdk-pixbuf2-2.26.5-1.fc18, gdm-3.6.2-1.fc18, gedit-3.6.2-1.fc18, glib2-2.34.2-1.fc18, glibmm24-2.34.1-1.fc18, glib-networking-2.34.2-1.fc18, glom-1.22.1-1.fc18, gmime-2.6.12-1.fc18, gnome-contacts-3.6.2-1.fc18, gnome-desktop3-3.6.2-1.fc18, gnome-devel-docs-3.6.2-1.fc18, gnome-documents-3.6.2-1.fc18, gnome-font-viewer-3.6.1-1.fc18, gnome-icon-theme-3.6.2-1.fc18, gnome-icon-theme-extras-3.6.2-1.fc18, gnome-icon-theme-symbolic-3.6.2-1.fc18, gnome-keyring-3.6.2-1.fc18, gnome-menus-3.6.1-1.fc18, gnome-online-accounts-3.6.2-1.fc18, gnome-packagekit-3.6.1-1.fc18, gnome-panel-3.6.2-1.fc18, gnome-screenshot-3.6.1-1.fc18, gnome-session-3.6.2-2.fc18, gnome-settings-daemon-3.6.3-1.fc18, gnome-shell-3.6.2-2.fc18, gnome-system-log-3.6.1-1.fc18, gnome-themes-standard-3.6.2-1.fc18, gnome-user-docs-3.6.2-1.fc18, gnote-3.6.1-1.fc18, gobject-introspection-1.34.2-1.fc18, grilo-0.2.3-1.fc18, grilo-plugins-0.2.3-1.fc18, gsettings-desktop-schemas-3.6.1-1.fc18, gtk3-3.6.2-1.fc18, gtkhtml3-4.6.1-1.fc18, gucharmap-3.6.1-1.fc18, gvfs-1.14.2-1.fc18, libcroco-0.6.8-1.fc18, libgdl-3.6.2-1.fc18, libgee06-0.6.6.1-1.fc18, libgweather-3.6.2-1.fc18, libsoup-2.40.2-1.fc18, libwnck3-3.4.4-1.fc18, libxml++-2.36.0-1.fc18, mutter-3.6.2-1.fc18, nautilus-3.6.3-1.fc18, orca-3.6.3-1.fc18, pango-1.32.2-1.fc18, pangox-compat-0.0.2-1.fc18, pyatspi-2.6.0-1.fc18, pygobject3-3.4.2-2.fc18, seahorse-3.6.3-1.fc18, seahorse-sharing-3.6.1-1.fc18, sushi-3.6.1-1.fc18, tracker-0.14.4-1.fc18, vala-0.18.1-1.fc18, vinagre-3.6.2-1.fc18, vino-3.6.2-1.fc18, vte3-0.34.2-1.fc18, yelp-3.6.2-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing accerciser-3.6.2-1.fc18 anjuta-3.6.2-1.fc18 at-spi2-atk-2.6.2-1.fc18 at-spi2-core-2.6.2-1.fc18 baobab-3.6.2-2.fc18 brasero-3.6.1-1.fc18 cheese-3.6.2-1.fc18 control-center-3.6.3-1.fc18 dconf-0.14.1-3.fc18 devhelp-3.6.1-1.fc18 empathy-3.6.2-1.fc18 eog-3.6.2-1.fc18 evolution-3.6.2-2.fc18 evolution-data-server-3.6.2-1.fc18 evolution-ews-3.6.1-1.fc18 evolution-mapi-3.6.2-1.fc18 file-roller-3.6.2-1.fc18 gcalctool-6.6.2-1.fc18 gcr-3.6.2-1.fc18 gdk-pixbuf2-2.26.5-1.fc18 gdm-3.6.2-1.fc18 gedit-3.6.2-1.fc18 glib2-2.34.2-1.fc18 glibmm24-2.34.1-1.fc18 glib-networking-2.34.2-1.fc18 glom-1.22.1-1.fc18 gmime-2.6.12-1.fc18 gnome-contacts-3.6.2-1.fc18 gnome-desktop3-3.6.2-1.fc18 gnome-devel-docs-3.6.2-1.fc18 gnome-documents-3.6.2-1.fc18 gnome-font-viewer-3.6.1-1.fc18 gnome-icon-theme-3.6.2-1.fc18 gnome-icon-theme-extras-3.6.2-1.fc18 gnome-icon-theme-symbolic-3.6.2-1.fc18 gnome-keyring-3.6.2-1.fc18 gnome-menus-3.6.1-1.fc18 gnome-online-accounts-3.6.2-1.fc18 gnome-packagekit-3.6.1-1.fc18 gnome-panel-3.6.2-1.fc18 gnome-screenshot-3.6.1-1.fc18 gnome-session-3.6.2-2.fc18 gnome-settings-daemon-3.6.3-1.fc18 gnome-shell-3.6.2-2.fc18 gnome-system-log-3.6.1-1.fc18 gnome-themes-standard-3.6.2-1.fc18 gnome-user-docs-3.6.2-1.fc18 gnote-3.6.1-1.fc18 gobject-introspection-1.34.2-1.fc18 grilo-0.2.3-1.fc18 grilo-plugins-0.2.3-1.fc18 gsettings-desktop-schemas-3.6.1-1.fc18 gtk3-3.6.2-1.fc18 gtkhtml3-4.6.1-1.fc18 gucharmap-3.6.1-1.fc18 gvfs-1.14.2-1.fc18 libcroco-0.6.8-1.fc18 libgdl-3.6.2-1.fc18 libgee06-0.6.6.1-1.fc18 libgweather-3.6.2-1.fc18 libsoup-2.40.2-1.fc18 libwnck3-3.4.4-1.fc18 libxml++-2.36.0-1.fc18 mutter-3.6.2-1.fc18 nautilus-3.6.3-1.fc18 orca-3.6.3-1.fc18 pango-1.32.2-1.fc18 pangox-compat-0.0.2-1.fc18 pyatspi-2.6.0-1.fc18 pygobject3-3.4.2-2.fc18 seahorse-3.6.3-1.fc18 seahorse-sharing-3.6.1-1.fc18 sushi-3.6.1-1.fc18 tracker-0.14.4-1.fc18 vala-0.18.1-1.fc18 vinagre-3.6.2-1.fc18 vino-3.6.2-1.fc18 vte3-0.34.2-1.fc18 yelp-3.6.2-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18258/accerciser-3.6.2-1.fc18,anjuta-3.6.2-1.fc18,at-spi2-atk-2.6.2-1.fc18,at-spi2-core-2.6.2-1.fc18,baobab-3.6.2-2.fc18,brasero-3.6.1-1.fc18,cheese-3.6.2-1.fc18,control-center-3.6.3-1.fc18,dconf-0.14.1-3.fc18,devhelp-3.6.1-1.fc18,empathy-3.6.2-1.fc18,eog-3.6.2-1.fc18,evolution-3.6.2-2.fc18,evolution-data-server-3.6.2-1.fc18,evolution-ews-3.6.1-1.fc18,evolution-mapi-3.6.2-1.fc18,file-roller-3.6.2-1.fc18,gcalctool-6.6.2-1.fc18,gcr-3.6.2-1.fc18,gdk-pixbuf2-2.26.5-1.fc18,gdm-3.6.2-1.fc18,gedit-3.6.2-1.fc18,glib2-2.34.2-1.fc18,glibmm24-2.34.1-1.fc18,glib-networking-2.34.2-1.fc18,glom-1.22.1-1.fc18,gmime-2.6.12-1.fc18,gnome-contacts-3.6.2-1.fc18,gnome-desktop3-3.6.2-1.fc18,gnome-devel-docs-3.6.2-1.fc18,gnome-documents-3.6.2-1.fc18,gnome-font-viewer-3.6.1-1.fc18,gnome-icon-theme-3.6.2-1.fc18,gnome-icon-theme-extras-3.6.2-1.fc18,gnome-icon-theme-symbolic-3.6.2-1.fc18,gnome-keyring-3.6.2-1.fc18,gnome-menus-3.6.1-1.fc18,gnome-online-accounts-3.6.2-1.fc18,gnome-packagekit-3.6.1-1.fc18,gnome-panel-3.6.2-1.fc18,gnome-screenshot-3.6.1-1.fc18,gnome-session-3.6.2-2.fc18,gnome-settings-daemon-3.6.3-1.fc18,gnome-shell-3.6.2-2.fc18,gnome-system-log-3.6.1-1.fc18,gnome-themes-standard-3.6.2-1.fc18,gnome-user-docs-3.6.2-1.fc18,gnote-3.6.1-1.fc18,gobject-introspection-1.34.2-1.fc18,grilo-0.2.3-1.fc18,grilo-plugins-0.2.3-1.fc18,gsettings-desktop-schemas-3.6.1-1.fc18,gtk3-3.6.2-1.fc18,gtkhtml3-4.6.1-1.fc18,gucharmap-3.6.1-1.fc18,gvfs-1.14.2-1.fc18,libcroco-0.6.8-1.fc18,libgdl-3.6.2-1.fc18,libgee06-0.6.6.1-1.fc18,libgweather-3.6.2-1.fc18,libsoup-2.40.2-1.fc18,libwnck3-3.4.4-1.fc18,libxml++-2.36.0-1.fc18,mutter-3.6.2-1.fc18,nautilus-3.6.3-1.fc18,orca-3.6.3-1.fc18,pango-1.32.2-1.fc18,pangox-compat-0.0.2-1.fc18,pyatspi-2.6.0-1.fc18,pygobject3-3.4.2-2.fc18,seahorse-3.6.3-1.fc18,seahorse-sharing-3.6.1-1.fc18,sushi-3.6.1-1.fc18,tracker-0.14.4-1.fc18,vala-0.18.1-1.fc18,vinagre-3.6.2-1.fc18,vino-3.6.2-1.fc18,vte3-0.34.2-1.fc18,yelp-3.6.2-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-11-16 21:24:40 EST
Package accerciser-3.6.2-1.fc18, anjuta-3.6.2-1.fc18, at-spi2-atk-2.6.2-1.fc18, at-spi2-core-2.6.2-1.fc18, brasero-3.6.1-1.fc18, cheese-3.6.2-1.fc18, control-center-3.6.3-1.fc18, dconf-0.14.1-3.fc18, devhelp-3.6.1-1.fc18, empathy-3.6.2-1.fc18, eog-3.6.2-1.fc18, evolution-3.6.2-2.fc18, evolution-data-server-3.6.2-1.fc18, evolution-ews-3.6.1-1.fc18, evolution-mapi-3.6.2-1.fc18, file-roller-3.6.2-1.fc18, gcalctool-6.6.2-1.fc18, gcr-3.6.2-1.fc18, gdk-pixbuf2-2.26.5-1.fc18, gdm-3.6.2-1.fc18, gedit-3.6.2-1.fc18, glib2-2.34.2-1.fc18, glibmm24-2.34.1-1.fc18, glib-networking-2.34.2-1.fc18, glom-1.22.1-1.fc18, gmime-2.6.12-1.fc18, gnome-contacts-3.6.2-1.fc18, gnome-desktop3-3.6.2-1.fc18, gnome-devel-docs-3.6.2-1.fc18, gnome-documents-3.6.2-1.fc18, gnome-font-viewer-3.6.1-1.fc18, gnome-icon-theme-3.6.2-1.fc18, gnome-icon-theme-extras-3.6.2-1.fc18, gnome-icon-theme-symbolic-3.6.2-1.fc18, gnome-keyring-3.6.2-1.fc18, gnome-menus-3.6.1-1.fc18, gnome-online-accounts-3.6.2-1.fc18, gnome-packagekit-3.6.1-1.fc18, gnome-panel-3.6.2-1.fc18, gnome-screenshot-3.6.1-1.fc18, gnome-session-3.6.2-2.fc18, gnome-settings-daemon-3.6.3-1.fc18, gnome-shell-3.6.2-2.fc18, gnome-system-log-3.6.1-1.fc18, gnome-themes-standard-3.6.2-1.fc18, gnome-user-docs-3.6.2-1.fc18, gnote-3.6.1-1.fc18, gobject-introspection-1.34.2-1.fc18, grilo-0.2.3-1.fc18, grilo-plugins-0.2.3-1.fc18, gsettings-desktop-schemas-3.6.1-1.fc18, gtk3-3.6.2-1.fc18, gtkhtml3-4.6.1-1.fc18, gucharmap-3.6.1-1.fc18, gvfs-1.14.2-1.fc18, libcroco-0.6.8-1.fc18, libgdl-3.6.2-1.fc18, libgee06-0.6.6.1-1.fc18, libgweather-3.6.2-1.fc18, libsoup-2.40.2-1.fc18, libwnck3-3.4.4-1.fc18, libxml++-2.36.0-1.fc18, mutter-3.6.2-1.fc18, nautilus-3.6.3-1.fc18, orca-3.6.3-1.fc18, pango-1.32.2-1.fc18, pangox-compat-0.0.2-1.fc18, pyatspi-2.6.0-1.fc18, pygobject3-3.4.2-2.fc18, seahorse-3.6.3-1.fc18, seahorse-sharing-3.6.1-1.fc18, sushi-3.6.1-1.fc18, tracker-0.14.4-1.fc18, vala-0.18.1-1.fc18, vinagre-3.6.2-1.fc18, vino-3.6.2-1.fc18, vte3-0.34.2-1.fc18, yelp-3.6.2-1.fc18, baobab-3.6.3-1.fc18, gnome-bluetooth-3.6.1-1.fc18, totem-3.6.3-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing accerciser-3.6.2-1.fc18 anjuta-3.6.2-1.fc18 at-spi2-atk-2.6.2-1.fc18 at-spi2-core-2.6.2-1.fc18 brasero-3.6.1-1.fc18 cheese-3.6.2-1.fc18 control-center-3.6.3-1.fc18 dconf-0.14.1-3.fc18 devhelp-3.6.1-1.fc18 empathy-3.6.2-1.fc18 eog-3.6.2-1.fc18 evolution-3.6.2-2.fc18 evolution-data-server-3.6.2-1.fc18 evolution-ews-3.6.1-1.fc18 evolution-mapi-3.6.2-1.fc18 file-roller-3.6.2-1.fc18 gcalctool-6.6.2-1.fc18 gcr-3.6.2-1.fc18 gdk-pixbuf2-2.26.5-1.fc18 gdm-3.6.2-1.fc18 gedit-3.6.2-1.fc18 glib2-2.34.2-1.fc18 glibmm24-2.34.1-1.fc18 glib-networking-2.34.2-1.fc18 glom-1.22.1-1.fc18 gmime-2.6.12-1.fc18 gnome-contacts-3.6.2-1.fc18 gnome-desktop3-3.6.2-1.fc18 gnome-devel-docs-3.6.2-1.fc18 gnome-documents-3.6.2-1.fc18 gnome-font-viewer-3.6.1-1.fc18 gnome-icon-theme-3.6.2-1.fc18 gnome-icon-theme-extras-3.6.2-1.fc18 gnome-icon-theme-symbolic-3.6.2-1.fc18 gnome-keyring-3.6.2-1.fc18 gnome-menus-3.6.1-1.fc18 gnome-online-accounts-3.6.2-1.fc18 gnome-packagekit-3.6.1-1.fc18 gnome-panel-3.6.2-1.fc18 gnome-screenshot-3.6.1-1.fc18 gnome-session-3.6.2-2.fc18 gnome-settings-daemon-3.6.3-1.fc18 gnome-shell-3.6.2-2.fc18 gnome-system-log-3.6.1-1.fc18 gnome-themes-standard-3.6.2-1.fc18 gnome-user-docs-3.6.2-1.fc18 gnote-3.6.1-1.fc18 gobject-introspection-1.34.2-1.fc18 grilo-0.2.3-1.fc18 grilo-plugins-0.2.3-1.fc18 gsettings-desktop-schemas-3.6.1-1.fc18 gtk3-3.6.2-1.fc18 gtkhtml3-4.6.1-1.fc18 gucharmap-3.6.1-1.fc18 gvfs-1.14.2-1.fc18 libcroco-0.6.8-1.fc18 libgdl-3.6.2-1.fc18 libgee06-0.6.6.1-1.fc18 libgweather-3.6.2-1.fc18 libsoup-2.40.2-1.fc18 libwnck3-3.4.4-1.fc18 libxml++-2.36.0-1.fc18 mutter-3.6.2-1.fc18 nautilus-3.6.3-1.fc18 orca-3.6.3-1.fc18 pango-1.32.2-1.fc18 pangox-compat-0.0.2-1.fc18 pyatspi-2.6.0-1.fc18 pygobject3-3.4.2-2.fc18 seahorse-3.6.3-1.fc18 seahorse-sharing-3.6.1-1.fc18 sushi-3.6.1-1.fc18 tracker-0.14.4-1.fc18 vala-0.18.1-1.fc18 vinagre-3.6.2-1.fc18 vino-3.6.2-1.fc18 vte3-0.34.2-1.fc18 yelp-3.6.2-1.fc18 baobab-3.6.3-1.fc18 gnome-bluetooth-3.6.1-1.fc18 totem-3.6.3-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18258/accerciser-3.6.2-1.fc18,anjuta-3.6.2-1.fc18,at-spi2-atk-2.6.2-1.fc18,at-spi2-core-2.6.2-1.fc18,baobab-3.6.3-1.fc18,brasero-3.6.1-1.fc18,cheese-3.6.2-1.fc18,control-center-3.6.3-1.fc18,dconf-0.14.1-3.fc18,devhelp-3.6.1-1.fc18,empathy-3.6.2-1.fc18,eog-3.6.2-1.fc18,evolution-3.6.2-2.fc18,evolution-data-server-3.6.2-1.fc18,evolution-ews-3.6.1-1.fc18,evolution-mapi-3.6.2-1.fc18,file-roller-3.6.2-1.fc18,gcalctool-6.6.2-1.fc18,gcr-3.6.2-1.fc18,gdk-pixbuf2-2.26.5-1.fc18,gdm-3.6.2-1.fc18,gedit-3.6.2-1.fc18,glib2-2.34.2-1.fc18,glibmm24-2.34.1-1.fc18,glib-networking-2.34.2-1.fc18,glom-1.22.1-1.fc18,gmime-2.6.12-1.fc18,gnome-bluetooth-3.6.1-1.fc18,gnome-contacts-3.6.2-1.fc18,gnome-desktop3-3.6.2-1.fc18,gnome-devel-docs-3.6.2-1.fc18,gnome-documents-3.6.2-1.fc18,gnome-font-viewer-3.6.1-1.fc18,gnome-icon-theme-3.6.2-1.fc18,gnome-icon-theme-extras-3.6.2-1.fc18,gnome-icon-theme-symbolic-3.6.2-1.fc18,gnome-keyring-3.6.2-1.fc18,gnome-menus-3.6.1-1.fc18,gnome-online-accounts-3.6.2-1.fc18,gnome-packagekit-3.6.1-1.fc18,gnome-panel-3.6.2-1.fc18,gnome-screenshot-3.6.1-1.fc18,gnome-session-3.6.2-2.fc18,gnome-settings-daemon-3.6.3-1.fc18,gnome-shell-3.6.2-2.fc18,gnome-system-log-3.6.1-1.fc18,gnome-themes-standard-3.6.2-1.fc18,gnome-user-docs-3.6.2-1.fc18,gnote-3.6.1-1.fc18,gobject-introspection-1.34.2-1.fc18,grilo-0.2.3-1.fc18,grilo-plugins-0.2.3-1.fc18,gsettings-desktop-schemas-3.6.1-1.fc18,gtk3-3.6.2-1.fc18,gtkhtml3-4.6.1-1.fc18,gucharmap-3.6.1-1.fc18,gvfs-1.14.2-1.fc18,libcroco-0.6.8-1.fc18,libgdl-3.6.2-1.fc18,libgee06-0.6.6.1-1.fc18,libgweather-3.6.2-1.fc18,libsoup-2.40.2-1.fc18,libwnck3-3.4.4-1.fc18,libxml++-2.36.0-1.fc18,mutter-3.6.2-1.fc18,nautilus-3.6.3-1.fc18,orca-3.6.3-1.fc18,pango-1.32.2-1.fc18,pangox-compat-0.0.2-1.fc18,pyatspi-2.6.0-1.fc18,pygobject3-3.4.2-2.fc18,seahorse-3.6.3-1.fc18,seahorse-sharing-3.6.1-1.fc18,sushi-3.6.1-1.fc18,totem-3.6.3-1.fc18,tracker-0.14.4-1.fc18,vala-0.18.1-1.fc18,vinagre-3.6.2-1.fc18,vino-3.6.2-1.fc18,vte3-0.34.2-1.fc18,yelp-3.6.2-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-11-23 02:32:32 EST
accerciser-3.6.2-1.fc18, anjuta-3.6.2-1.fc18, at-spi2-atk-2.6.2-1.fc18, at-spi2-core-2.6.2-1.fc18, brasero-3.6.1-1.fc18, cheese-3.6.2-1.fc18, control-center-3.6.3-1.fc18, dconf-0.14.1-3.fc18, devhelp-3.6.1-1.fc18, empathy-3.6.2-1.fc18, eog-3.6.2-1.fc18, evolution-3.6.2-2.fc18, evolution-data-server-3.6.2-1.fc18, evolution-ews-3.6.1-1.fc18, evolution-mapi-3.6.2-1.fc18, file-roller-3.6.2-1.fc18, gcalctool-6.6.2-1.fc18, gcr-3.6.2-1.fc18, gdk-pixbuf2-2.26.5-1.fc18, gdm-3.6.2-1.fc18, gedit-3.6.2-1.fc18, glib2-2.34.2-1.fc18, glibmm24-2.34.1-1.fc18, glib-networking-2.34.2-1.fc18, glom-1.22.1-1.fc18, gmime-2.6.12-1.fc18, gnome-contacts-3.6.2-1.fc18, gnome-desktop3-3.6.2-1.fc18, gnome-devel-docs-3.6.2-1.fc18, gnome-documents-3.6.2-1.fc18, gnome-font-viewer-3.6.1-1.fc18, gnome-icon-theme-3.6.2-1.fc18, gnome-icon-theme-extras-3.6.2-1.fc18, gnome-icon-theme-symbolic-3.6.2-1.fc18, gnome-keyring-3.6.2-1.fc18, gnome-menus-3.6.1-1.fc18, gnome-online-accounts-3.6.2-1.fc18, gnome-packagekit-3.6.1-1.fc18, gnome-panel-3.6.2-1.fc18, gnome-screenshot-3.6.1-1.fc18, gnome-session-3.6.2-2.fc18, gnome-settings-daemon-3.6.3-1.fc18, gnome-shell-3.6.2-2.fc18, gnome-system-log-3.6.1-1.fc18, gnome-themes-standard-3.6.2-1.fc18, gnome-user-docs-3.6.2-1.fc18, gnote-3.6.1-1.fc18, gobject-introspection-1.34.2-1.fc18, grilo-0.2.3-1.fc18, grilo-plugins-0.2.3-1.fc18, gsettings-desktop-schemas-3.6.1-1.fc18, gtk3-3.6.2-1.fc18, gtkhtml3-4.6.1-1.fc18, gucharmap-3.6.1-1.fc18, gvfs-1.14.2-1.fc18, libcroco-0.6.8-1.fc18, libgdl-3.6.2-1.fc18, libgee06-0.6.6.1-1.fc18, libgweather-3.6.2-1.fc18, libsoup-2.40.2-1.fc18, libwnck3-3.4.4-1.fc18, libxml++-2.36.0-1.fc18, mutter-3.6.2-1.fc18, nautilus-3.6.3-1.fc18, orca-3.6.3-1.fc18, pango-1.32.2-1.fc18, pangox-compat-0.0.2-1.fc18, pyatspi-2.6.0-1.fc18, pygobject3-3.4.2-2.fc18, seahorse-3.6.3-1.fc18, seahorse-sharing-3.6.1-1.fc18, sushi-3.6.1-1.fc18, tracker-0.14.4-1.fc18, vala-0.18.1-1.fc18, vinagre-3.6.2-1.fc18, vino-3.6.2-1.fc18, vte3-0.34.2-1.fc18, yelp-3.6.2-1.fc18, baobab-3.6.3-1.fc18, gnome-bluetooth-3.6.1-1.fc18, totem-3.6.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.